<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Tips for surviving the Four Hour Body as a foodie - recipes and tips" />
<meta property="og:description" content="So, it turns out that something rather alarming happened recently.
I became fat.
Well, fat-ish. Turns out that suddenly going from walking 4 miles or so a day to having access to a car will do Bad Things to your body fat percentage, particularly if it&rsquo;s tied in with an increased consumption of sweet stuff. I FAIL at the blindingly obvious.
Fortunately, as a huge fan of Tim Ferriss, I&rsquo;d been reading his new book, The Four Hour Body, whilst smugly thinking to myself &ldquo;well, this diet stuff is interesting, but I don&rsquo;t need it." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/213" />


<meta property="og:updated_time" content="2011-05-05T13:32:10&#43;00:00"/>











<meta itemprop="name" content="Tips for surviving the Four Hour Body as a foodie - recipes and tips">
<meta itemprop="description" content="So, it turns out that something rather alarming happened recently.
I became fat.
Well, fat-ish. Turns out that suddenly going from walking 4 miles or so a day to having access to a car will do Bad Things to your body fat percentage, particularly if it&rsquo;s tied in with an increased consumption of sweet stuff. I FAIL at the blindingly obvious.
Fortunately, as a huge fan of Tim Ferriss, I&rsquo;d been reading his new book, The Four Hour Body, whilst smugly thinking to myself &ldquo;well, this diet stuff is interesting, but I don&rsquo;t need it.">


<meta itemprop="dateModified" content="2011-05-05T13:32:10&#43;00:00" />
<meta itemprop="wordCount" content="1186">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Tips for surviving the Four Hour Body as a foodie - recipes and tips"/>
<meta name="twitter:description" content="So, it turns out that something rather alarming happened recently.
I became fat.
Well, fat-ish. Turns out that suddenly going from walking 4 miles or so a day to having access to a car will do Bad Things to your body fat percentage, particularly if it&rsquo;s tied in with an increased consumption of sweet stuff. I FAIL at the blindingly obvious.
Fortunately, as a huge fan of Tim Ferriss, I&rsquo;d been reading his new book, The Four Hour Body, whilst smugly thinking to myself &ldquo;well, this diet stuff is interesting, but I don&rsquo;t need it."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="213.html">

    <title>Tips for surviving the Four Hour Body as a foodie - recipes and tips | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="213.html">Tips for surviving the Four Hour Body as a foodie - recipes and tips</a></h2>
    <p class="blog-post-meta"><time datetime="2011-05-05T13:32:10Z">Thu May 5, 2011</time> by kamikazecook</p>
  </header>
  

<p>So, it turns out that something rather alarming happened recently.</p>

<p>I became fat.</p>

<p>Well, fat-ish. Turns out that suddenly going from walking 4 miles or so a day to having access to a car will do Bad Things to your body fat percentage, particularly if it&rsquo;s tied in with an increased consumption of sweet stuff. I FAIL at the blindingly obvious.</p>

<p>Fortunately, as a huge fan of Tim Ferriss, I&rsquo;d been reading his new book, The Four Hour Body, whilst smugly thinking to myself &ldquo;well, this diet stuff is interesting, but I don&rsquo;t need it.&rdquo; So, when it turned out that yes, Mr Blood Pressure Meter and Mr Groaning Scales agreed that I did indeed need it, stat, before I started to resemble a BBC report on Scottish health, I was prepared.</p>

<p>World of Warcraft players will have predicted what was coming next.</p>

<p>YOU ARE NOT PREPARED!</p>

<p>In this case, You Are Not Prepared for the sheer volume of one thing - beans.</p>

<h2 id="oh-god-not-more-beans">Oh, God, Not More Beans</h2>

<p>Tim Ferriss&rsquo;s diet - which appears to be working rather stonkingly well, btw - works on one simple princple. There&rsquo;s no calorie counting or going hungry - instead, you just drop all simple carbs and grains from your diet and replace them with beans. (Oh, and there&rsquo;s a few other princples too - the diet&rsquo;s explained online - but the beans are the issue here.)</p>

<p>This works. It&rsquo;s nutritionally sound. Unfortunately, for a foodie, it has one major flaw.</p>

<p>Exactly how many ways do you know to cook fucking beans? Or equally fornicating lentils?</p>

<p>Tim Ferriss is a big fan of just repeating a few simple meals. Were I to follow that advice, as a hardcore foodie, I&rsquo;d soon be a big fan of stabbing random strangers in the street - and I live in Edinburgh, not Glasgow, so that sort of thing&rsquo;s really not done.</p>

<p>So began my quest for more interesting ways to cook sodding legumes.</p>

<p>I suspect this is going to be a multi-part series, at least until &ldquo;svelte&rdquo; is an adjective that can be applied to me in a non-ironic way, but for now, here are some of the ways I managed to stave off psychotic rage in the first few weeks:</p>

<h2 id="basic-bean-tricks">Basic Bean Tricks</h2>

<ul>
<li><p>There&rsquo;s virtually nothing on earth that doesn&rsquo;t taste better sauted with butter and garlic, and optionally chilli. This was true of jellyfish when I foolishly tried to cook the stuff for a Chinese banquet, and it&rsquo;s equally true of almost any flavour of beans. Lentils and, unsurprisingly, butter beans work particularly well. Yes, butter&rsquo;s fine on the diet, according to Tim.</p></li>

<li><p>There are more beans out there than you think. I strongly recommend Wikipedia-ing legumes, and looking through the list. For me, frozen broad beans have been a recent lifesaver - I like the things, they taste nice sauteed with butter - win. For my girlfriend, the discovery that peas can - sorta (they&rsquo;re a bit low-calorie) - substitute for other legumes prevented her from gnawing on the cat in sheer hunger.</p></li>

<li><p>If you don&rsquo;t like beans, try black beans. They work tremendously well with soy sauce, they&rsquo;re a lot darker and meatier-tasting than most beans, and they have a different texture, particularly if fried up.</p></li>

<li><p>Most stock cubes are dubious diet-wise - sugar bad. But Swiss Boullion or other vegetable boullion is fine, and will really enhance the taste of just about any liquid dish.</p></li>
</ul>

<p>Right. Now for a couple of recipes.</p>

<p>Yes, I said recipes. I know that normally KKC has a bit of a thing about recipes - as in, we hates them, we hates them forever - but in this case, I discovered that about the point that you&rsquo;re going &ldquo;Oh, shit, no rice, pasta, noodles, cheese, milk, or potatoes! I&rsquo;m going to stab myself with my $200 razor-sharp hand-made folded-steel chef&rsquo;s knife!&rdquo;, having a simple instruction manual helped.</p>

<h2 id="nigel-slater-s-lentil-and-tomato">Nigel Slater&rsquo;s Lentil And Tomato</h2>

<p>When I first went onto the 4HB diet, I immediately ran, not walked, to my bookshelf to check what Nigel Slater said about beans. The man&rsquo;s a culinary genius, and the only cookbook writer I know to have never written a recipe that I&rsquo;ve not found awesome. (Gogo double negatives.)</p>

<p>Sadly, he only really had one 4HB-compatible recipe - but it&rsquo;s a doozy. Turning a couple of storecupboard ingredients - cheap ones at that - into a wonderful, rich, filling dish with tons of flavour, a bit of spice, and a fantastic balanced texture - genius. Here&rsquo;s my slightly adapted version.</p>

<p>You&rsquo;ll need some red lentils - about 150g for a lunch for two people - a can of tomatoes, a bay leaf, some chilli, some onion and garlic, and that&rsquo;s it.</p>

<p>Stick the lentils in boiling water with the bay leaf, for about 10 minutes. Whilst they&rsquo;re boiling, chop and gently fry an onion and some crushed or chopped garlic. Add a bit of chilli about 2 minutes in.</p>

<p>Keep tasting the lentils - when they&rsquo;re tender, drain them, and stick some tomatoes in with the onions for a couple of minutes. Then tip the whole lot together, stir well, taste, add boullion if you like, plenty of black pepper, and serve.</p>

<p>Delicious, quick, warming, and cheap as hell.</p>

<h2 id="ratatouille-with-beans">Ratatouille With Beans</h2>

<p>An accidental discovery, this one, whilst attempting to persuade my girlfriend that beans could actually be edible.</p>

<p>It&rsquo;s got all the positive characteristics of a normal ratatouille - plenty of complex flavours, comparatively simple to cook - but is even more filling. Add some grilled meat and you&rsquo;ve got a pretty kick-ass meal.</p>

<p>You&rsquo;ll need a couple of zuchinni aka courgettes, some onion and garlic (hell, just assume ANYTHING I cook has onion and garlic), some decent red wine (go for Pinot Noir to collect full Ferriss points), some tomatoes (fresh, not tinned), some thyme (dry is OK, fresh is better), some olive oil, some boullion if you have it and some meaty-tasting beans - I used one can of borlotti and one of haricot, but it&rsquo;s up to you.</p>

<p>This one&rsquo;s simple but slow. Dice the onion and the courgette, then heat some olive oil in a big pan (yeah, I know, I know, Tim&rsquo;s over the olive oil thing - but the olive oil adds to the taste here) and gently fry the two for a while. Ideally you want nice soft, golden onion. Chop the tomatoes into eighths whilst you&rsquo;re waiting.</p>

<p>Now add the garlic and the tomatoes, with the thyme and about half the wine, and cook for about 15 minutes. I don&rsquo;t skin the tomatoes because a) I like a nice rustic style dish and b) skinning tomatoes is about as much fun as trimming a cat&rsquo;s toenails, and I like to do it about as often.</p>

<p>Now, add the beans (rinse them first unless gas and intestinal pain is your kink - hey, I&rsquo;m not judging) along with the rest of the wine. Cook for another 10 minutes, season, and serve.</p>

<h2 id="want-more">Want more?</h2>

<p>I&rsquo;m interested to know if this topic&rsquo;s of interest to everyone. Would you like to see more 4HB foodiness?</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f213" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f213" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f213" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f213" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="213.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
